@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.menu-tab{
	height:220px;
	padding:0;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	transition:all ease-in-out 0.3s;
	position:relative;
	display:block;
}
.margin-15 {
	margin-bottom:15px;
}
/*.menu-tab:nth-child(1){
	background-image:url(../img/img01.jpg);
}
.menu-tab:nth-child(2){
	background-image:url(../img/img02.jpg);
}
.menu-tab:nth-child(3){
	background-image:url(../img/img03.jpg);
}
.menu-tab:nth-child(4){
	background-image:url(../img/img04.jpg);
}
.menu-tab:nth-child(5){
	background-image:url(../img/img05.jpg);
}
.menu-tab:nth-child(6){
	background-image:url(../img/img06.jpg);
}*/
.menu-header{
	background-color:rgba(18,18,18,0.85);
	text-align:center;
	text-transform:uppercase;
	padding:15px 0;
	color:#fff;
	font-weight: 100;
	font-size: 18px;
	letter-spacing: 2px;
	display:block;
	left:0;
	right:0;
	transition:all ease-in-out 0.4s;
	height:auto;
}
.menu-tab span {
	color:#fff;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 2px;
}
/*.menu-tab:hover span,
.menu-tab:focus span{
	color:#00aeef;
	transition: all ease 0.4s;
	font-weight:500;
}*/
.menu-tab:hover .menu-header,
.menu-tab:focus .menu-header {
	/*-webkit-filter: grayscale(1);
	filter: grayscale(1);*/
	height:100%;
}
.menu-tab:hover span,
.menu-tab:focus span {
	color:#00aeef;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.menu-tab{
	height:175px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.menu-tab{
	height:175px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.menu-tab span {
	color:#fff;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 1px;
}
}
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.menu-tab span {
	color:#fff;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 2px;
}	
}